<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Home : FindYourLove</title>
    <link type="text/css" rel="stylesheet" href="index.css">
    <link type="text/css" rel="stylesheet" href="main.css">
    <script type="module" src="Header.js"></script>
    <script type="module" src="app/home.js"></script>
</head>
<body>
    <main id="main">
        <section id="stage-home">
            <img src="images/Dating.jpg" alt="">
        </section>
    </main>
</body>
</html>